from django.contrib.auth.models import User
from django.db import models

## pip install pillow

class Profile(models.Model):
    user = models.OneToOneField(User, on_delete=models.CASCADE)
    image = models.ImageField(
        default='namaste.jpg',
        upload_to='profile_pics'
    )
    def __str__(self):
        return f"{self.user} Profile"

