
from django.shortcuts import render

from blog.models import Post

def home_view(request):
    posts = Post.objects.all().order_by('-date_posted')

    context = {
        'posts': posts
    }

    return render(request, 'blog/post_list.html', context)

def about_view(request):
    return render(request, 'blog/about.html')
